@media screen and (max-width: 749px) {
  #shopify-section-template--21257070510127__image_with_text_VMFwph .image-with-text__grid {
    display: flex !important;
    flex-direction: column !important;
  }
  #shopify-section-template--21257070510127__image_with_text_VMFwph .image-with-text__media {
    order: -1 !important;
  }
  #shopify-section-template--21257070510127__image_with_text_VMFwph .image-with-text__content {
    order: 0 !important;
  }
}.